BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Domain.Models.HR.ProfileSalaryPositionLevel Class Reference

## Properties
int | Id`[get, set]`
string | Comment`[get, set]`

## Property Documentation

## ◆ Comment

string BMA.EHR.Domain.Models.HR.ProfileSalaryPositionLevel.Comment
| get set

## ◆ Id

int BMA.EHR.Domain.Models.HR.ProfileSalaryPositionLevel.Id
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Domain/Models/HR/ProfileSalaryPositionLevel.cs